4 days to test BuddyPress 9.0.0-RC1!

By imath

💪

Hi!

We really need you to quickly test this release candidate as we plan to release it just before WordPress 5.8. If you want to test the 10 new Widget Blocks into the new Widget Block Editor, you’ll need WordPress 5.8-RC3

Thanks in advance for your help 🙏

" data-via="" data-url="http://nettropia.co.uk/2021/07/4-days-to-test-buddypress-9-0-0-rc1/" >Tweet

Comments are closed.